Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724176 - sys-libs/libtermcap-compat-2.0.8-r4 stabilisation
Summary: sys-libs/libtermcap-compat-2.0.8-r4 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 21:34 UTC by Andreas Sturmlechner
Modified: 2020-06-22 22:40 UTC (History)
0 users

See Also:
Package list:
sys-libs/libtermcap-compat-2.0.8-r4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 21:34:51 UTC
How about that?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:12:34 UTC
ping.
Comment 2 Rolf Eike Beer 2020-06-17 18:30:42 UTC
sparc stable
Comment 3 Rolf Eike Beer 2020-06-19 16:00:40 UTC
hppa stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-06-20 15:47:37 UTC
x86 stable
Comment 5 ernsteiswuerfel 2020-06-21 00:00:21 UTC
Looking good on ppc.

# cat libtermcap-compat-724176.report 
USE tests started on So 21. Jun 01:57:37 CEST 2020

FEATURES=' test' USE='' succeeded for =sys-libs/libtermcap-compat-2.0.8-r4
USE='' succeeded for =sys-libs/libtermcap-compat-2.0.8-r4
Comment 6 Larry the Git Cow gentoo-dev 2020-06-21 14:48:37 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=819ded38877f5df2b86ca4f2e76aa02c707f6997

commit 819ded38877f5df2b86ca4f2e76aa02c707f6997
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-21 13:59:14 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-21 14:47:40 +0000

    sys-libs/libtermcap-compat: 2.0.8-r4 ppc stable
    
    Tested-by: ernsteiswuerfel
    Bug: https://bugs.gentoo.org/724176
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sys-libs/libtermcap-compat/libtermcap-compat-2.0.8-r4.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 7 Agostino Sarubbo gentoo-dev 2020-06-22 06:58:17 UTC
amd64 stable. Closing.
Comment 8 Larry the Git Cow gentoo-dev 2020-06-22 22:40:01 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=590d2be37d95087ab02b47688b0270657696e6e0

commit 590d2be37d95087ab02b47688b0270657696e6e0
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-22 22:38:18 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-22 22:38:39 +0000

    sys-libs/libtermcap-compat: Drop 2.0.8-r3
    
    Closes: https://bugs.gentoo.org/724176
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 .../libtermcap-compat-2.0.8-r3.ebuild              | 49 ----------------------
 1 file changed, 49 deletions(-)